#ff-stream-1 .ff-upic-round .picture-item__inner { border-radius: 1rem; overflow: hidden; }
#ff-stream-1 .ff-instagram .ff-icon-inner { background-color: #bc2a8d; }
#ff-stream-1 .ff-filter-holder .ff-filter .ff-type-rss,
#ff-stream-1 .ff-filter-holder .ff-filter .ff-type-google,
#ff-stream-1 .ff-filter-holder .ff-filter .ff-type-youtube,
#ff-stream-1 .ff-filter-holder .ff-filter i { font-size: 30px; }
#ff-stream-1 .ff-search { display: none; }
#ff-stream-1 .ff-filter-holder .ff-filter::before { background-color: rgba(241, 90, 36, 0.3); }
#ff-stream-1 .ff-filter-holder .ff-filter::after { border-color: rgba(241, 90, 36, 0.3) transparent transparent transparent; }
#ff-stream-1 .shuffle--container { overflow: visible; }
#ff-stream-1 .ff-filter {
  border-radius: 50%;
  height: 60px;
  width: 60px;
  line-height: 55px;
  font-size: 16px;
  padding: 0;
  margin: 0 1.5rem;
  text-align: center;
  background-color: white !important;
  border: 2px solid #f15a24;
  color: #f15a24;
}
